
add_records = true

attach_vpc = true

create = true

existing_zone_name = ""

lang = ""

profile = ""

record_list = []

records = []

region = ""

remark = ""

shared_credentials_file = ""

skip_region_validation = false

user_client_ip = ""

vpc_id_list = []

vpc_ids = []

zone_name = ""

